<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="plugins/counto/animate.css">
  <link rel="stylesheet" href="plugins/aos/aos.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">

</head>

<body>
<body class="test">

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="index.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->


<!-- Navigation End -->

<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h1 class="Notes">Notes</h1>
        </div>
      </div>
    </div>
  </div>
</section>

<section class="section blog-post">
	<div class="container">
		<div class="row">
			<div class="col-lg-4 col-md-6">
	<div class="post mb-5">
		<a class="image-content" href="1termposts/bootcamp.html">
			<img src="images/me2.png" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<span class="text1">1-4 of October</span>
			<a href="1termposts/bootcamp.html"><h4>Bootcamp</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5">
		<a class="image-content" href="1termposts/altasofweaksignals.html">
			<img src="images/atlas.png" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<span class="text1">7-11 October</span>

			<a href="1termposts/altasofweaksignals.html"><h4>Atlas of weak Signals</h4></a>
		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5">
		<a class="image-content" href="1termposts/narrating.html">
			<img src="images/narrating.png" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<span class="text1">14-18 October</span>

			<a href="1termposts/narrating.html"><h4>Narrating emergent futures</h4></a>

		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5 mb-lg-0">
		<a class="image-content" href="1termposts/unpackingintelligentmachines.html">
			<img src="images/Unpacking.png" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<span class="text1">21-24 October</span>

			<a href="1termposts/unpackingintelligentmachines.html"><h4>Unpacking Intelligent Machines</h4></a>

		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5 mb-lg-0">
		<a class="image-content" href="1termposts/biology.html">
			<img src="images/biology.png" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<span class="text1">28-31 October</span>

			<a href="1termposts/biology.html"><h4>Biology zero.</h4></a>

		</div>
	</div>
</div>

<div class="col-lg-4 col-md-6">
	<div class="post mb-5 mb-lg-0">
		<a class="image-content" href="1termposts/living.html">
			<img src="images/living.png" alt="" class="img-fluid">
		</a>

		<div class="post-content">
			<span class="text1">4-8 November</span>

			<a href="1termposts/living.html"><h4>Living with your own ideas</h4></a>
		</div>
	</div>
</div>
		</div>



    <section class="section blog-post">
    	<div class="container">
    		<div class="row">
    			<div class="col-lg-4 col-md-6">
    	<div class="post mb-5">
    		<a class="image-content" href="1termposts/everything.html">
    			<img src="images/post.png" alt="" class="img-fluid">
    		</a>

    		<div class="post-content">
    			<span class="text1">11-14 November</span>
    			<a href="1termposts/everything.html"><h4>The Post-Technological Futures of Everything</h4></a>
    		</div>
    	</div>
    </div>

    <div class="col-lg-4 col-md-6">
    	<div class="post mb-5">
    		<a class="image-content" href="1termposts/nope.html">
    			<img src="images/nope.png" alt="" class="img-fluid">
    		</a>

    		<div class="post-content">
    			<span class="text1">18-21 November</span>

    			<a href="1termposts/nope.html"><h4>The almost Useful Machines</h4></a>
    		</div>
    	</div>
    </div>

    <div class="col-lg-4 col-md-6">
    	<div class="post mb-5">
    		<a class="image-content" href="1termposts/economy.html">
    			<img src="images/ecomomy.png" alt="" class="img-fluid">
    		</a>

    		<div class="post-content">
    			<span class="text1">25-29 November</span>

    			<a href="1termposts/economy.html"><h4>Emergent Economies</h4></a>
        </div>
    	</div>
    </div>

    <div class="col-lg-4 col-md-6">
    	<div class="post mb-5 mb-lg-0">
    		<a class="image-content" href="1termposts/intelligence.html">
    			<img src="images/intelligence.png" alt="" class="img-fluid">
    		</a>

    		<div class="post-content">
    			<span class="text1">2-5 December</span>

    			<a href="1termposts/intelligence.html"><h4>Designing with Collective Intelligence</h4></a>

    		</div>
    	</div>
    </div>

    <div class="col-lg-4 col-md-6">
    	<div class="post mb-5 mb-lg-0">
    		<a class="image-content" href="1termposts/hybrid.html">>
    			<img src="images/hybrid.png" alt="" class="img-fluid">
    		</a>

    		<div class="post-content">
    			<span class="text1">9-13 December</span>

    			<a href="1termposts/hybrid.html"><h4>Exploring Hybrid Profiles in Design</h4></a>

    		</div>
    	</div>
    </div>

    <div class="col-lg-4 col-md-6">
    	<div class="post mb-5 mb-lg-0">
    		<a class="image-content" href="1termposts/designdialogues.html">
    			<img src="images/designdialogues.png" alt="" class="img-fluid">
    		</a>

    		<div class="post-content">
    			<span class="text1">18 December 2019</span>

    			<a href="1termposts/designdialogues.html"><h4>Design Dialogues</h4></a>
    		</div>
    	</div>
    </div>
    		</div>


		<div class="row">
	<div class="col-lg-12">
		<div class="pagination">
            <ul class="list-inline d-block mx-auto">
                <li class="list-inline-item">
                    <a href="#">Prev</a>
                </li>
                <li class="active list-inline-item">
                    <a href="#">
                        <span>1</span>
                    </a>
                </li>
                <li class="list-inline-item">
                    <a href="#">
                        <span>2</span>
                    </a>
                </li>
                <li class="list-inline-item">
                    <a href="#">
                        <span>3</span>
                    </a>
                </li>
                <li class="list-inline-item">
                    <a href="#">Next</a>
                </li>
            </ul>
        </div>
	</div>
</div>
	</div>
</section>

<!-- Footer start -->
<section class="footer">
	<div class="container">
		<div class="row ">
			<div class="col-lg-6 ">
				<p class="mb-0">Copyrights © 2019. Designed & Developed by <a href="themefisher.com" class="text-white">Themefisher</a></p>
			</div>
			<div class="col-lg-6">
				<div class="widget footer-widget text-lg-right mt-5 mt-lg-0">
					<ul class="list-inline mb-0">
						<li class="list-inline-item"><a href="https://www.facebook.com/themefisher" target="_blank"><i class="ti-facebook mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://twitter.com/themefisher" target="_blank"><i class="ti-twitter mr-3"></i></a>
						</li>
						<li class="list-inline-item"><a href="https://github.com/themefisher/" target="_blank"><i class="ti-github mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://www.pinterest.com/themefisher/" target="_blank"><i class="ti-pinterest mr-3"></i></a></li>
						<li class="list-inline-item"><a href="https://dribbble.com/themefisher/" target="_blank"><i class="ti-dribbble mr-3"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</div>
</section>
<!-- jQuery -->
<script src="plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
